 /******** importa base: Demo1.css *********/
 @import url("/DesktopModules/InmoBS3/layouts/css/Demo1.css");
 /***************************************/
/*======
Mobilia
Copyright 2016
 



/*colores paleta
-------------
#242424 - gris
#ae0e2c - rojo
============ */

/** variaciones **/
.copyright a {color:#CF1839}
.cabeceraPagina .logo {width:200px; padding-top:5px; padding-bottom:5px;}
.slide-primary {
	background:rgba(20,20,20,0.8); 
	color:#fff !important;
	-webkit-box-shadow: 10px 10px 18px -5px rgba(0,0,0,0.49);
	-moz-box-shadow: 10px 10px 18px -5px rgba(0,0,0,0.49);
	box-shadow: 10px 10px 18px -5px rgba(0,0,0,0.49);
	}
.slide-secondary {
	background:rgba(255,255,255,0.6); 
	color:#000 !important;
	-webkit-box-shadow: 10px 10px 18px -5px rgba(0,0,0,0.49);
	-moz-box-shadow: 10px 10px 18px -5px rgba(0,0,0,0.49);
	box-shadow: 10px 10px 18px -5px rgba(0,0,0,0.49);
	}
	
.slide-titulo{font-size:30px; }
.slide-subtitulo{font-size:22px;}
.slide-boton a { color: #ffffff !important; }
/********************/
 

/********************/
.btn-primary {
    border: none;
    color: #ffffff !important;
    padding: 9px 40px;
    background: #1fb1bf;
    width: auto;
    border-radius: 0px;
    font-family: 'Montserrat', sans-serif !important;
    font-weight: 500;
    font-size: 16px;
}

.btn-primary:hover{
	background-color: #14919c;
}

.btn-success {
    font-size: 15px!important;
    font-family: 'Montserrat', sans-serif;
    font-weight: 400;
}

.bg-primary {
    color: #fff;
    background-color: #1fb1bf!important;
}

/************************************/
p {
    margin: 0 0 10px;
    font-family: 'Montserrat', sans-serif;
    font-size: 18px;
    color: #000;
    line-height: 29px;
}
h1,
.tituloSeccion h1, .tituloSeccion h2 {
	 color: #1fb1bf!Important;
    font-weight: 800!important;
    border-bottom: none;
    font-size: 35px!important;
    text-transform: uppercase;
    text-align: center;
    font-family: 'Montserrat', sans-serif!important;
}


h3 {
    font-size: 23px!important;
	line-height:32px!important;
    font-weight: 700!important;
    color: #000;
    font-family: 'Montserrat', sans-serif!important;
   }



/******** COLOR CABECERA *************/
.cabeceraMenu {background:#242424}
/************************************/

/*  =====================================================
    =            Bootstrap 3.3 Media Queries            =
    =====================================================   */
@media only screen and (min-width : 1200px) {

}

@media only screen and (min-width : 992px) and (max-width: 1199px) {

}

@media only screen and (min-width : 768px) and (max-width: 991px) {

}

@media only screen and (max-width : 767px) {

}
